<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="Fetch.js"></script>
    <link rel="stylesheet" href="Style.css">
</head>
<body>
    <h2>Create New Task</h2>
    <form id="createTaskForm">
        <label for="titleInput">Title</label>
        <input id="titleInput" type="text">
        <button>Send</button>
    </form>

</body>
</html>